<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a38b4cf2cb23f209af69dd73780081a">
  <dict>
    <!--2023-12-12 09:42:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
